/* columns.css */

/* Random column styles */
.column {
    float: left;
    width: 33.33%;
    padding: 10px;
  }
  
  /* Random column background color */
  .column:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  /* Clear floats after the columns */
  .row::after {
    content: "";
    clear: both;
    display: table;
  }
  